/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
    width:auto !important
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
    width:auto;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
    width:auto;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
    width:auto;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width:auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

ul.wpp-list {
  margin-top:20px;
  padding-left:3px;
}
ul.wpp-list li {
  margin-bottom:15px;
}
ul.wpp-list li a{
  margin-bottom:15px;
}
#totop{
  position: fixed;
  bottom: 15px;
  right: 15px;
  width:60px;
  height:60px;
  background: url(images/totop.png) no-repeat;
}
#totop:hover{
  opacity:0.4;
}
/**Pagination**/
.wp-pagenavi a, .wp-pagenavi span {
  font-size:16px;
  font-family: "Droid sans", sans serif;
  color:#0b6bb7;
  border: 1px solid #0b6bb7 !important;
}
wp-pagenavi a:hover, .wp-pagenavi span.current {
  border: 2px #0b6bb7 solid !important;
}
/**  Menu Mobile  **/
.menuwrapp_mobile{
        display:none;
}
@media screen and (min-width:240px) and (max-width:768px) {
.menuwrapp_mobile{
	margin:0;
	position:relative;
	display: block;
}
.mobilemenu_toggle {
    background: url("img/menuicon.png") no-repeat scroll 100% 50% #0000f5;
    color: #fff;
    display: block;
    font-weight: bold;
    padding: 10px 20px;
    text-align: left;
    text-transform: uppercase;
	margin: 10px 0 0;
}
.mobilemenu_toggle:hover {
    color: #fff;
}
.menu_mobile{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D4D4D4;
    font-size: 18px;
    overflow: hidden;
    padding: 0;
    display:none; 
}
.menu_mobile .sub-menu{
	background:none;
	display:block;
	position: static;
}
.menu_mobile li {
    border-top: 1px solid #e3e3e3;
}
.menu_mobile a {
    background: none repeat scroll 0 0 ##E5E5E5;
    color: #0000f5;
    display: block;
    font: 700 14px/40px Arial,sans-serif;
    padding: 0 0 0 20px;
    text-align: left;
}
.menu_mobile a:hover {
    opacity: 0.9;
	text-decoration:none;
	background:#2929ff;
	color: #fff;
}
.menu_mobile .sub-menu a{
	padding-left:30px
}
.menu_mobile  .sub-menu .sub-menu a{
	padding-left:30px
}
#menu-area{
        display:none;
}
}
@media (max-width:980px){

#wrap{
        padding:0;
}
.description{
        text-align:left;
        font-size:100%;
}
#content{
        float:none;
        width:100%;
}
 #sidebar{
        float:none;
        width:100%;
}
.textwidget{
        margin: 0 auto;
}
#wrap{
       margin-bottom:0;
}
#vk_groups{
       margin: 0 auto;
}
.fb-like-box{
       margin: 0 auto !important;
}
.list-inline li a{
       display:none;
}
.alignleft{
        width:100% !important;
}
blockquote .alignleft{
        width:auto !important;
}
article p {
        font-size:140%;
}
aside ul li a{
        font-size:16px;
        margin-bottom:10px !important;
}
#disqus_thread{
         max-width:100%;
}
}
@media (max-width:768px){
   .adsbygoogle{
        display:none !important;
}
}
